.clearer {
  clear: both;
}
#informacion{
  z-index: 9999;
}
body {
  position: relative;
}
section {
  padding: 80px 0;
}
section h2 {
  font-family: 'Montserrat-SemiBold';
  font-size: 23px;
  margin: 0;
  margin-bottom: 20px;
  color: #f46047;
}
section h3 {
  font-family: 'Montserrat-SemiBold';
  font-size: 23px;
  margin: 0;
  margin-bottom: 20px;
  line-height: 150%;
}
section .detalle {
  width: 20vw;
  z-index: 5;
  bottom: -1px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}
section .botondemo {
  width: 260px;
  color: white;
  padding: 15px;
  background: #f46047;
  border-radius: 80px;
  text-align: center;
  font-family: 'Montserrat-Medium';
  font-size: 18px;
  transition: .5s;
  cursor: pointer;
  box-shadow: 2px 2px 7px 0px #5f5f5f;
}
section .botondemo.mobile {
  display: none;
}
section .botondemo:hover {
  background: white;
  color: #f46047;
}
section .acceso{
  display: flex;
  flex-wrap: wrap;
  align-items: center;

}
section .videoinmo{
  font-family: 'Montserrat-Bold';
  color: white;
  transition: .2s;;
  text-decoration: underline;
  text-underline-position: under;
  text-decoration-thickness: 2px;
  font-size: 18px;
  padding: 0 30px;
  cursor: pointer;
}
section .videoinmo:hover{
  color: #f46047;
}
header {
  position: absolute;
  padding: 70px;
  top: 0;
  width: 100%;
  z-index: 2;
}
header .logo {
  width: 280px;
}
header .logo img {
  width: 100%;
}
#cabecera {
  position: relative;
  height: 100vh;
  min-height: 700px;
  max-height: 1000px;
  background: url(../images/cabecera.jpg) no-repeat 50% 50%;
  background-size: cover;
  padding: 0;
}
#cabecera:before {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  content: "";
  background: rgba(0, 0, 0, 0.3);
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.3) 0%, rgba(255, 255, 255, 0.29) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0, 0, 0, 0.3)), color-stop(100%, rgba(255, 255, 255, 0.29)));
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.3) 0%, rgba(255, 255, 255, 0.29) 100%);
  background: -o-linear-gradient(left, rgba(0, 0, 0, 0.3) 0%, rgba(255, 255, 255, 0.29) 100%);
  background: -ms-linear-gradient(left, rgba(0, 0, 0, 0.3) 0%, rgba(255, 255, 255, 0.29) 100%);
  background: linear-gradient(to right, rgba(0, 0, 0, 0.3) 0%, rgba(255, 255, 255, 0.29) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff', GradientType=1);
}
#cabecera .detalle {
  content: url('../images/montb.svg');
}
#cabecera .content {
  width: 100%;
  position: absolute;
  padding: 30px 70px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  z-index: 4;
}
#cabecera .content h1 {
      width: 480px;
    font-family: 'Montserrat-Medium';
    font-size: 36px;
    color: white;
    line-height: 150%;
    margin-bottom: 26px;
}
#section1 {
  background: rgba(0, 0, 0, 0.03);
  position: relative;
  padding-bottom: 100px;
}
#section1 .bgbox {
  text-align: center;
  padding: 40px 0;
}
#section1 .bgbox .box {
  width: 20%;
  float: left;
  font-size: 15px;
  padding: 10px 15px;
}
#section1 .bgbox .box img {
  width: 80px;
  padding-bottom: 10px;
}
#section1 .bgbox .box .title {
  font-family: 'Montserrat-SemiBold';
  font-size: 24px;
  font-size: 110%;
  margin: 10px 0;
}
#section1 .bgbox .box .subtitle {
  font-family: 'Montserrat-Regular';
  font-size: 100%;
}
#section1 .detalle {
  content: url('../images/mont.svg');
}
#section2 h3 {
  text-align: center;
  line-height: 200%;
}
#section2 h3 strong {
  color: #f46047;
  font-family: 'Montserrat-Bold';
}
#section2 .boxgaleria {
  background: url(../images/pc.png) no-repeat 50% 50%;
  background-size: contain;
  width: 100%;
  position: relative;
}
#section2 .boxgaleria .owl-carousel {
  width: 445px;
  position: relative;
  height: 400px;
  top: 18px;
  margin: 0 auto;
}
#section2 .boxgaleria .owl-carousel .item {
  height: 251px;
}
#section2 .boxgaleria .owl-carousel .owl-nav {
  position: absolute;
  top: 35%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  width: 150%;
  pointer-events: none;
}
#section2 .boxgaleria .owl-carousel .owl-nav .owl-prev {
  float: left;
  outline: none;
  pointer-events: all;
  width: 40px;
}
#section2 .boxgaleria .owl-carousel .owl-nav .owl-prev img {
  width: 100%;
}
#section2 .boxgaleria .owl-carousel .owl-nav .owl-next {
  transform: rotate(180deg);
  float: right;
  outline: none;
  pointer-events: all;
  width: 40px;
}
#section2 .boxgaleria .owl-carousel .owl-nav .owl-next img {
  width: 100%;
}
#section2 .botondemo {
  width: 200px;
  font-size: 16px;
  margin: 20px auto;
}
#section3 {
  background: url(../images/section3image.jpg) no-repeat 50% 50%;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  z-index: 3;
  padding: 100px 0;
  padding-bottom: 130px;
}
#section3:after {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  content: "";
  z-index: -1;
}
#section3 .text {
  width: 70%;
  margin: 0 auto;
}
#section3 .text h3 {
  color: white;
  text-align: center;
}
#section3 .text p {
  color: white;
  font-size: 18px;
  text-align: center;
  font-family: 'Montserrat-Regular';
  margin-bottom: 25px;
}
#section3 .text p strong {
  font-family: 'Montserrat-Bold';
}
footer {
  position: absolute;
  bottom: 0;
  z-index: 4;
  width: 100%;
  left: 0;
  color: white;
  background: rgba(0, 0, 0, 0.81);
  padding: 20px 0;
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.81) 0%, rgba(0, 0, 0, 0.55) 38%, rgba(0, 0, 0, 0.34) 70%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0, 0, 0, 0.81)), color-stop(38%, rgba(0, 0, 0, 0.55)), color-stop(70%, rgba(0, 0, 0, 0.34)));
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.81) 0%, rgba(0, 0, 0, 0.55) 38%, rgba(0, 0, 0, 0.34) 70%);
  background: -o-linear-gradient(left, rgba(0, 0, 0, 0.81) 0%, rgba(0, 0, 0, 0.55) 38%, rgba(0, 0, 0, 0.34) 70%);
  background: -ms-linear-gradient(left, rgba(0, 0, 0, 0.81) 0%, rgba(0, 0, 0, 0.55) 38%, rgba(0, 0, 0, 0.34) 70%);
  background: linear-gradient(to right, rgba(0, 0, 0, 0.81) 0%, rgba(0, 0, 0, 0.55) 38%, rgba(0, 0, 0, 0.34) 70%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=1);
}
footer p,footer a{
  color: white;
}
footer .logo {
  float: left;
}
footer .logo img {
  width: 200px;
}
footer .politicas {
  float: right;
  transition: .3s;
}
footer .politicas a {
  color: white;
  text-decoration: underline;
  display: inline-block;
  padding: 0 10px;
  transition: .3s;
}
footer .politicas a img {
  width: 30px;
  transition: .3s;
}
footer .politicas a img:hover {
  transform: scale(1.1);
}
#video .modal-bg {
  margin: 0 auto;
  height: 100%;
  width: 60%;
      display: flex;
    align-items: center;
    justify-content: center;
}
#video .modal-header {
  border-bottom: none;
  height: 80px;
  background: rgba(0, 0, 0, 0.03);
}
#video .modal-body {
  position: relative;
  background: rgba(0, 0, 0, 0.03)
}
#video .modal-body iframe{
  width: 60vw;
  max-width: 100%;
  min-width: 400px;
  height: 35vw;
  min-height: 230px;
}
#video .modal-body iframe.ocultar{
  display: none;
}
#video .modal-header button img {
  width: 50px;
  outline: none;
}
#video .modal-header .close {
  outline: none;
}
#formulario .modal-bg {
  width: 100%;
  height: 100%;
  margin: 0 auto;

}
#formulario .modal-header {
  border-bottom: none;
  height: 80px;
  background: rgba(0, 0, 0, 0.03);
}
#formulario .modal-body {
  height: calc(100vh - 80px);
  position: relative;
  min-height: 800px;
  background: rgba(0, 0, 0, 0.03)
}
#formulario .modal-header button img {
  width: 50px;
  outline: none;
}
#formulario .modal-header .close {
  outline: none;
}
#formulario .bgbox {
  width: 400px;
  margin: 0 auto;
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}
#formulario .bgbox .logo {
  width: 100%;
  padding-bottom: 30px;
}
#formulario .bgbox .logo img {
  width: 100%;
}
#formulario .bgbox form .input-style {
  width: 100%;
  padding: 10px 0;
}
#formulario .bgbox form .input-style input {
  width: 100%;
  padding: 20px 20px;
  border: solid 2px #eeeeee;
  border-radius: 40px;
  font-size: 18px;
  color: #545454;
  font-family: 'Montserrat-Regular';
  outline: none;
  transition: .3s;
}
#formulario .bgbox form .input-style input:hover {
  border: solid 2px #545454;
}
#formulario .bgbox form .input-style input:focus {
  border: solid 2px #545454;
}
#formulario .bgbox form .input-style input::placeholder {
  color: #a8a8a8;
}
#formulario .bgbox form .checkbox {
  text-align: center;
  padding-top: 30px;
  color: #545454;
  font-size: 14px;
  font-family: 'Montserrat-Regular';
}
#formulario .bgbox form .checkbox a {
  color: #545454;
}
#formulario .bgbox form .submit {
  padding-top: 10px;
}
#formulario .bgbox form .submit input {
  width: 100%;
  background: #f46047;
  padding: 15px;
  border: none;
  color: white;
  font-size: 22px;
  border-radius: 40px;
  font-family: 'Montserrat-Bold';
  border: solid 2px #f46047;
  transition: .5s;
  letter-spacing: 2px;
  box-shadow: 2px 2px 7px 0px #5f5f5f;
  outline: none;
}
#formulario .bgbox form .submit input:hover {
  background: white;
  color: #f46047;
}
@media only screen and (max-width: 992px) {
  #cabecera .content h1 {
    font-size: 30px;
  }
  #section1 .bgbox .box {
    width: 48%;
    float: none;
    display: inline-block;
    padding: 20px;
  }
  #section3 .text {
    width: 90%;
  }
  section h3 {
    text-align: center;
  }
}
@media only screen and (max-width: 768px) {
  #cabecera {
    min-height: inherit;
    max-height: inherit;
    height: 550px;
  }
  #cabecera .content h1 {
    font-size: 25px;
    width: 340px;
  }
  section .botondemo {
    font-size: 17px;
    width: 200px;
  }
  #section3 .text {
    width: 100%;
  }
  #section2 .boxgaleria .owl-carousel {
    height: 250px;
    width: 276px;
    top: 12px;
  }
  #section2 .boxgaleria .owl-carousel .item {
    height: 155px;
  }
  #section3 .text p {
    font-size: 13px;
  }
}
@media only screen and (max-width: 480px) {
  header{
    padding: 30px;
  }
  #cabecera .content{
    padding: 30px;
  }
  header .logo {
    width: 100%;
  }
  section {
    padding: 40px 0;
  }
  #cabecera .content h1 {
    width: 100%;
    font-size: 20px;
  }
  #cabecera:before {
    background: rgba(0, 0, 0, 0.3);
  }
  #section1 {
    padding-bottom: 40px;
  }
  section h3 {
    font-size: 18px;
  }
  #section1 .bgbox .box img {
    width: 60px;
  }
  #section1 .bgbox .box {
    font-size: 12px;
  }
  #section2 .boxgaleria .owl-carousel {
    height: 150px;
    width: 167px;
    top: 6px;
  }
  #section2 .boxgaleria .owl-carousel .item {
    height: 95px;
  }
  #section2 .boxgaleria .owl-carousel .owl-nav {
    width: 175%;
  }
  #section2 .boxgaleria .owl-carousel .owl-nav .owl-prev,
  #section2 .boxgaleria .owl-carousel .owl-nav .owl-next {
    width: 30px;
  }
  #section2 .botondemo,
  section .botondemo {
    font-size: 14px;
    width: 150px;
  }
  #section3 .text p {
    margin-bottom: 15px;
  }
  #section3{
    background-attachment: inherit;
  }
  #video .modal-header button img{
    width: 30px;
  }
  #video .modal-header{
    height: 30px;
  }
  #formulario .bgbox {
    width: 90%;
  }
  #formulario .bgbox form .input-style input {
    padding: 10px;
    font-size: 16px;
  }
  #formulario .bgbox .logo {
    text-align: center;
  }
  #formulario .bgbox .logo img {
    width: 90%;
  }
  #formulario .bgbox form .submit {
    text-align: center;
  }
  #formulario .bgbox form .submit input {
    width: 70%;
    padding: 10px;
    font-size: 18px;
  }
  #section2 .boxgaleria{
    height: 150px;
  }
  footer .logo{
    width: 100%;
    text-align: center;
    padding-bottom: 30px;
  }
  footer .politicas{
    width: 100%;
    text-align: center;
  }
  section .detalle{
    width: 50vw;
  }
}
@font-face {
  font-family: 'Montserrat-Medium';
  src: url("../fonts/Montserrat-Medium.ttf") format("truetype");
}
@font-face {
  font-family: 'Montserrat-Bold';
  src: url("../fonts/Montserrat-Bold.ttf") format("truetype");
}
@font-face {
  font-family: 'Montserrat-SemiBold';
  src: url("../fonts/Montserrat-SemiBold.ttf") format("truetype");
}
@font-face {
  font-family: 'Montserrat-Regular';
  src: url("../fonts/Montserrat-Regular.ttf") format("truetype");
}
@font-face {
  font-family: 'MyriadPro-Light';
  src: url("../fonts/MyriadPro-Light.otf") format("opentype");
}
@font-face {
  font-family: 'DINNextRoundedLTPro-Light';
  src: url("../fonts/DINNextRoundedLTPro-Light.otf") format("opentype");
}
